* {
	margin: 0;
	padding: 0;
}
a:focus {
	outline-style: none;
}
a {
	color: #bf001b;
}
iframe{
	max-width:100%;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #191919;
	background: rgba(190,0,29,1);
	background: -moz-linear-gradient(top, rgba(190,0,29,1) 0%, rgba(32,6,15,1) 8%, rgba(3,8,14,1) 12%, rgba(186,186,186,1) 16%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(190,0,29,1)), color-stop(8%, rgba(32,6,15,1)), color-stop(12%, rgba(3,8,14,1)), color-stop(16%, rgba(186,186,186,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(190,0,29,1) 0%, rgba(32,6,15,1) 8%, rgba(3,8,14,1) 12%, rgba(186,186,186,1) 16%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(190,0,29,1) 0%, rgba(32,6,15,1) 8%, rgba(3,8,14,1) 12%, rgba(186,186,186,1) 16%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(190,0,29,1) 0%, rgba(32,6,15,1) 8%, rgba(3,8,14,1) 12%, rgba(186,186,186,1) 16%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(190,0,29,1) 0%, rgba(32,6,15,1) 8%, rgba(3,8,14,1) 12%, rgba(186,186,186,1) 16%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be001d', endColorstr='#ffffff', GradientType=0 );
}
#main {
	width: 970px;
	margin: 0 auto 0 auto;
	padding: 0;
}
img {
	border: 0 none;
	max-width:100%;
	display:inline-block !important;
}
#main-content {
	width: 970px;
	float: left;
	padding: 0;
}
#header-area {
	background: url(images/header-img.jpg) no-repeat top right transparent;
	padding: 0;
	margin: 0;
	height: 140px;
}
.header {
	padding: 0;
	margin: 0;
}
.logo {
	margin: 7px 0 0 10px;
}
.logo a {
	width: 451px;
}
.header-banner {
	width: 470px;
	float: right;
	margin-top: 20px;
}
#navigation {margin-top: 50px;}
#navigation ul {
	list-style: none;
}
#navigation li {
	list-style: none;
	padding: 0 2px;
}
#navigation li a {
	color: #242424;
	background: url(images/navi-bg.jpg) repeat-x top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding: 5px 10px;
	-webkit-border-radium: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	margin: 0;
	line-height: 24px;
	font-weight: bold;
}
#navigation li a:hover {
	color: #242424;
	text-decoration: underline;
}
#contentArea {margin: 30px 0 0;}
#top-area {
	width: 970px;
	float: left;
	margin-bottom: 20px;
}
#top-content {
	background: url(images/top-content-bg.jpg) repeat-y;
	width: 970px;
	float: left;
	padding: 0;
	-webkit-border-radium: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-khtml-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}
.top-content-heading {
	background: url(images/top-head.jpg) repeat-x top;
	width: 970px;
	height: 41px;
	float: left;
	margin: 0 0 15px 0;
}
.top-content-heading h1 {
	width: 928px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 12px 20px;
}
.top-content-heading h1 a {
	color: #fff;
	text-decoration: none;
}
.top-content-heading h1 a:hover {
	color: #fff;
	text-decoration: none;
}
.top-content-heading h2 {
	width: 928px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 12px 20px;
}
.top-content-heading h2 a {
	color: #fff;
	text-decoration: none;
}
.top-content-heading h2 a:hover {
	color: #fff;
	text-decoration: none;
}
.top-content-txt {
	width: 928px;
	float: left;
	padding: 0 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #191919;
	text-align: justify;
	line-height: 18px;
}
.top-content-txt p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #191919;
	text-align: justify;
	line-height: 18px;
}
.top-content-txt p a {
	text-decoration: none;
	color: #bf001b;
}
.top-content-txt p a:hover {
	text-decoration: none;
	color: #bf001b;
}

.heading-icon {
	width: 42px;
	height: 42px;
	position: absolute;
	top: -4px;
	left: 4px;
}
.content {
	padding: 0;
	-webkit-border-radium: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-khtml-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}
.content-heading {
	-webkit-border-radium: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin: 0 0 15px 0;
	position: relative;
	background: rgba(179,1,27,1);
	background: -moz-linear-gradient(top, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179,1,27,1)), color-stop(100%, rgba(50,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3011b', endColorstr='#320000', GradientType=0 );
}
.mid-content{
	border: 1px solid #fff;
	margin-top: 20px;
	border-right: 0;
}
.content-heading h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding: 12px 20px 12px 50px;
	line-height: 18px;
	margin-top: 15px;
}
.content-heading h1 a {
	color: #fff;
	text-decoration: none;
}
.content-heading h1 a:hover {
	color: #fff;
	text-decoration: none;
}
.content-heading h2 {
	width: 578px;

	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding: 12px 20px 12px 50px;
	line-height: 18px;
}
.content-heading h2 a {
	color: #fff;
	text-decoration: none;
}
.content-heading h2 a:hover {
	color: #fff;
	text-decoration: none;
}
.content-txt {
	padding: 0 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #191919;
	line-height: 18px;
}
.content-txt p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #191919;
	text-align: justify;
	line-height: 18px;
	padding-top: 15px;
}
.content-txt p a {
	text-decoration: none;
	color: #bf001b;
}
.content-txt p a:hover {
	text-decoration: none;
	color: #bf001b;
}
/*------------quick-links------*/
.quick-links {
	padding: 0;
	margin: 0;
}
.quick-links ul {
	list-style: none;
}
.quick-links ul li {
	list-style: none;
}
.quick-links ul li h2 {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 14px 5px 14px 20px;
	background: rgba(179,1,27,1);
	background: -moz-linear-gradient(top, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179,1,27,1)), color-stop(100%, rgba(50,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(179,1,27,1) 0%, rgba(50,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3011b', endColorstr='#320000', GradientType=0 );
	border-radius: 7px;
}
.quick-links ul li h2 a {
	color: #fff;
	text-decoration: none;
}
.quick-links ul li ul {
	list-style: none;
	padding: 0 20px;
}
.quick-links ul li ul li {
	color: #343434;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 7px 0;
	padding: 0 0 0 15px;
	font-weight: normal;
}
.quick-links ul li ul li a {
	text-decoration: none;
	color: #343434;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.quick-links ul li ul li a:hover {
	color: #bf001b;
	text-decoration: none;
}
/*------------sidebar-banner------*/
.sidebar-banner {
	width: 298px;
	float: left;
	background: url(images/sidebar-bg.jpg) repeat-y;
	padding: 0;
	margin: 0;
	text-align: center;
}
.sidebar-banner ul {
	list-style: none;
}
.sidebar-banner ul li {
	list-style: none;
}
.sidebar-banner ul li h2 {
	background: url(images/sidebar-head.jpg) no-repeat top;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 12px 5px 12px 5px;
	text-align: center;
}
.sidebar-banner ul li h2 a {
	color: #fff;
	text-decoration: none;
}
.sidebar-banner ul li p {
	text-align: center;
	padding: 20px 0;
}
/*------------.sidebar-banner2------*/
.sidebar-banner2 {
	margin: 0;
}
.sidebar-banner2 .banner1 {
	margin-bottom: 20px;
	text-align: center;
}
.sidebar-banner2 .banner2 {
	margin-bottom: 20px;
	text-align: center;
}
/*------------sidebar-right------*/
#sidebar-right {margin-top: 80px;border: 1px solid #fff;padding-top: 15px;}
/*------------content-banner------*/
.content-banner {
	width: 620px;
	float: left;
	padding: 0 15px;
	text-align: center;
	margin-bottom: 20px;
}

/* footer sytle */
footer{border-top: 1px solid #F4F4F4;padding-top: 10px;}

/* contact form style */
.quick-links form{
	margin-top:15px;
}
#success_message{
	display:none;
}
